Subject: Re: [mpls] AD review of draft-ietf-mpls-lsp-ping-lag-multipath

From: Mach Chen <[email-masked]>
Date: Wed, 10 Oct 2018 07:58:47 +0000

Hi Deborah,

Sorry for the delayed response!

Thanks for your detailed review and the comments, we will try to improve the draft according to your suggestion.

Best regards,
Mach

From: BRUNGARD, DEBORAH A [mailto:[email-masked]]
Sent: Saturday, August 18, 2018 2:58 AM
To: [email-masked]
Cc: [email-masked]; [email-masked]
Subject: AD review of draft-ietf-mpls-lsp-ping-lag-multipath

Hi Authors,

I've reviewed your draft before starting IETF Last Call:

-          my major concern is the readability - grammar, sentence clarity. I've done a mark up of the document which I will send to the authors with my suggestions. I think reviewers in the other areas will have a difficult time if we don't improve it.
-          The template for requirements language now includes reference to RFC8174. I've noted it in the mark up.
-          I noted some gaps on "what happens if not supported" that need to be clarified.

Thanks!
Deborah